<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="91c1e037bf474796dfe0add4e6a3136c">
  <dict>
    <!--2020-03-28 10:16:18.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
